Subject: A reminder

From: Jun Wu <[email-masked]>
Date: Mon, 27 Sep 93 17:05:46 CDT

Just a reminder. Please check your emails often to make sure your
account works OK.

I've got over 200 bounced emails a day due to delievery errors. I will
begin to delete those accounts which bounced more than 15 emails. Lots of
them are due to insufficent disk quotas. Please make sure you have enough
space to store your incoming mails.

Also, signon requests posted to lads@lucerne will NOT be answered. Same
for signoff requests. When you tell your friends about LADnet. Make sure
you tell them how to subscribe. This is to discourage junk emails to
LADnet. If I continue to add users to LADnet upon receiving their
posts to LADnet, I will be encouraging such activities. Same principle
applies for hostage and hijack conditions. :-)

Jun
-- 
                                 ^-^    Owlnet
                                (O O)   School of Engineering Network
                                ( v )
       o o o o o o . . .    __=--m-m--=_T__ ____======_T__ ____========_T_____
     o      _____          ||             | |            | |               |
   .][__n_n_|DD[  ====____  |   Jun  Wu   | |  ECE Rice  | | [email-masked] | |
  >(________|__|_[________]_|_____________|_|____________|_|_______________|_|
 __/oo OOOOO oo`  ooo  ooo  'o^o       o^o` 'o^o      o^o` 'o^o         o^o`